653: Avid サポート終了のお知らせ:
Windows XP、Mac OS X 10.5 またはそれ以前の OS、PowerPC プロセッサーの Mac での Sibelius の動作

Sibelius 6.2 をもって、Windows XP での動作保証は終了となります。Sibelius ソフトウェアの将来のバージョンでは Windows XP の互換をサポートいたしませんので、Windows Vista SP2 またはそれ以降の OS が必要となります。

また、Sibelius 6.2 をもって PowerPC プロセッサ上の全ての Mac OS と、Intel Mac の Mac OS X 10.4 Tiger および Mac OS X 10.5 Leopard の動作保証も終了いたします。Sibelius の将来のバージョンでは Intel Mac と Mac OS X 10.6 Snow Leopard またはそれ以降の OS が必要となります。

現在の Sibelius 6 ユーザー様は当面、上記環境用のインストーラーやアップデーターを入手することができます。また、サポートページにて製品やサポートの資料を入手し続けることができます。

Q. Avid は Sibelius 6.2 のバグ修正をリリースし続ける予定はありますか?
A. 現在のところ、Sibelius 6.2 のアップデートを公開する予定はございません。

Q. Avid は Windows XP、Mac OS X 10.5 またはそれ以前、PowerPC Mac ユーザーのユーザーサポートは継続しますか?
A. 当面の間、そのような環境のお客様にもユーザーサポートをご提供いたします。

このお知らせについて
Avid は定期的に古いオペレーティングシステムのサポートを終了いたします。Avid のポリシーとして、OS のアップグレードを考慮される時間をご提供させていただくため、OS のサポートが終了する製品をリリースするよるも前にサポート終了の旨をお知らせしております。

詳細

製品
Sibelius
バージョン
1.003 - 1.4, 2 - 2.11, 3.0 - 3.1.3, 4.0 - 4.1, 5.0 - 5.2.5, 6.0 - 6.2
更新日
2011/4/24
Choose what you do